Card
Cardholder review concluded
Sent when the cardholder becomes approved, rejected or failed. data has the same shape as GET /cardholders/{cardholderId}; changes during submission and review are not sent.
application/json- body
id*stringEvent ID (starts with evt_), unchanged across retries
type*stringcreated_at*stringFormat
date-timedata*Received by the merchant; any 2xx is a success
Example Requests
POST/cardholder.status_changed
application/json
{ "id": "string", "type": "cardholder.status_changed", "created_at": "2019-08-24T14:15:22Z", "data": { "id": "string", "customer_id": "string", "card_product_id": "string", "first_name": "string", "last_name": "string", "status": "pending", "failure_reason": "string", "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z" }}